[Desktop Entry]
Encoding=UTF-8
Exec=muse
Name=MusE
Name[sv]=Muse
Name[ta]=Mபயன்
Icon=
GenericName=Music Sequencer
GenericName[bg]=Музикален синтезатор
GenericName[ca]=Seqüenciador musical
GenericName[cs]=Hudební sekvencér
GenericName[cy]=Dilyniannydd Cerdd
GenericName[da]=Musik sequencer
GenericName[de]=Musiksequenzer
GenericName[es]=Secuenciador de música
GenericName[et]=Sekventser
GenericName[fi]=Musiikkisekvensseri
GenericName[fr]=Séquenceur musical
GenericName[hu]=Zeneszekvencer
GenericName[is]=Tónlistarforrit
GenericName[it]=Sequencer musicale
GenericName[ja]=ミュージックシーケンサ
GenericName[nb]=Program for musikkomponering
GenericName[nl]=Music sequencer
GenericName[nn]=Program for musikkomponering
GenericName[pl]=Sekwenser muzyczny
GenericName[pt]=Sequenciador de Música
GenericName[pt_BR]=Seqüenciador de Músicas
GenericName[ro]=Secvenţiator muzică
GenericName[ru]=Звуковой сиквенсор
GenericName[sk]=Sekvencér pre hudbu
GenericName[sl]=Glasbeni sekvenčnik
GenericName[sr]=Музички секвенцер
GenericName[sr@Latn]=Muzički sekvencer
GenericName[sv]=Musik-sequencer
GenericName[ta]=இசை வரிசைபடுத்தி
GenericName[tg]=Тартибгузори Мусиқӣ
GenericName[tr]=Müzik Sıralayıcısı
GenericName[uk]=Програвач музики
GenericName[zh_CN]=音乐音序器
Type=Application
Categories=Music;AudioVideo
